@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');

body, html {
  font-family: 'Montserrat', sans-serif;
  cursor: default;
  max-width: 100%;
  overflow-x: hidden;
}


/* whatsapp  */
#myBtn-whatsapp {
  display: none;
  position: fixed;
  bottom: 30px;
  left: 30px;
  width: 50px;
  height: 50px;
  z-index: 999;
  font-size: 1.5rem;
  line-height: 2rem;
  border: none;
  outline: none;
  background-color: #09CC61;
  color: #fff;
  cursor: pointer;
  text-align: center;
  padding-top: 10px;
}

#myBtn-whatsapp:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
  transition: 0.2s;
  opacity: 0.8;
}



/* Flecha subir  */
#myBtn {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  z-index: 98;
  font-size: 1.5rem;
  line-height: 2rem;
  border: none;
  outline: none;
  background-color: #4430DF;
  color: white;
  cursor: pointer;
  text-align: center;
}

#myBtn:hover {
  background-color: #444;
  transition: 0.2s;
  opacity: 0.5;
}


/* encabezado  */
.encabezado {
  background-color: #EAEAEA; 
}

.encabezado-plan-basico {
  background-color: #3947E6; 
}

.boton-comenzar {    
  background-color: #3947E6;
  border-radius: 50px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500; 
  font-size: 0.9rem !important;
  color: #FFF;    
}



/* Seccion principal  */
.principal {
  background-color: #EAEAEA; 
}


.principal-plan-basico {
  background-image: url(../images/fondo.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: #EAEAEA;
} 


.principal h1 {    
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;    
    font-size: 4rem;
    line-height: 4.7rem;
    color: #222;
}


.principal-plan-basico h1 {    
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;    
  font-size: 3rem;
  line-height: 4rem;
  color: #222;
}



@media (max-width: 800px) {

  .principal h1 {    
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;    
    font-size: 2.7rem !important;
    line-height: 3.3rem !important;
    color: #222;
}


.principal-plan-basico h1 {    
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;    
  font-size: 2.7rem !important;
  line-height: 3.3rem !important;
  color: #222;
}



.login-kuder h1 {    
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;    
  font-size: 1.8rem !important;
  line-height: 2.4rem !important;
  color: #222;
}


.desarrollo h2 {
  color: #222;
  font-weight: 700;
  font-size: 2.5rem !important;
  line-height: 3rem !important;     
}


}


.principal p {    
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;    
  font-size: 0.8rem;
  line-height: 2rem;
  color: #000;
}

.principal h3 {    
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;    
  font-size: 1.5rem;
  line-height: 2.3rem;
  color: #000;
}

.principal-plan-basico p {    
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;    
  font-size: 0.8rem;
  line-height: 2rem;
  color: #000;
}



.principal-plan-basico h3 {    
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;    
  font-size: 1.4rem;
  line-height: 2.3rem;
  color: #000;
}


.boton-comenzar-buscador {    
  background-color: #3947E6;
  border-radius: 50px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;   
}

.mail-comenzar {    
  border-radius: 50px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 1.1rem;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 30px !important;  
  padding-right: 30px !important; 
}

.mail-comenzar-login {    
  border-radius: 50px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 0.9rem;
  padding-top: 22px !important;
  padding-bottom: 24px !important;
  padding-left: 30px !important;  
}


.violeta {    
  background-color: #3946E5 ;
}

.text-violeta {    
  color: #3946E5 !important;
}

.btn-gratis {    
  background-color: #3947E6;
  border-radius: 50px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300; 
  font-size: 0.8rem !important;
  color: #FFF;   
}



/* Seccion clientes */
.clientes {
  background-color: #fff;
} 

.marcas a:link {
  transition: 0.2s;
  opacity: 0.5;
}

.marcas a:visited {
  transition: 0.2s;
  opacity: 0.8;
}

.marcas a:hover {
  transition: 0.2s;
  opacity: 0.8;
  text-decoration: none;
  
}

.marcas a:active {
  transition: 0.2s;
  opacity: 0.8;
}


/* carousel multiple marcas */

.blog .carousel-indicators {
	left: 0;
	top: auto;
  bottom: -50px;
}

.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 10px;
    height: 10px;
}

.blog .carousel-indicators .active {
background: #707070;
}



/* Seccion desarrollo  */

.desarrollo h2 {
  color: #222;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 2.7rem;     
}

.desarrollo h3 {
  color: #3946E5;
  font-size: 1.2rem;
  font-weight: 700;  
  line-height: 2rem;  
}

.desarrollo p {
  color: #001933;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.7rem;
}

.pasos {
  font-weight: 600;
  font-size: 3.5rem;
  color: #D3D8DF;
  float: left;
  padding-right: 35px;
  padding-bottom: 70px;
  padding-top: 12px;
}


/* Seccion comentarios  */
.comentarios { 
  background-color: #EBEBEB; 
}

.comentarios h1 {
  color: #333;
  font-size: 2.2rem;
  font-weight: 700;   
}

.comentarios h2 {
  color: #3acc6c;
  font-size: 2rem;
  font-weight: 400;    
}

.redondo {    
  border-radius: 15px;
  background-color: #FFF
}


.boton-comentarios  {    
  border-radius: 40px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500; 
  font-size: 0.9rem !important;
  color: #3947E6;    
}




/* Seccion comentarios  */
.comentarios-int { 
  background-color: #FFF; 
}

.comentarios-int h1 {
  color: #333;
  font-size: 2.2rem;
  font-weight: 700;   
}

.comentarios-int h2 {
  color: #3acc6c;
  font-size: 2rem;
  font-weight: 400;    
}







/* Footer */
.footer {
  background-color: #181932;
  color: #FFF;
  font-size: 0.9rem;
  font-weight: 300;
  
}

.footer h5 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 2rem; 
  color: #FFF
}

.footer-links a:link {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 0.9rem;
  line-height: 1.7rem;
  transition: 0.2s;
}

/* visited link */
.footer-links a:visited {
  color: gray;
    transition: 0.2s;
}

/* mouse over link */
.footer-links a:hover {
  color: #3946E5;
  text-decoration: none;
  
}

/* selected link */
.footer-links a:active {
  color: #3946E5;
}

/* footer redes sociales */
.social-networks {
  padding-bottom: 20px;
}

.social-networks a {
  font-size: 1.5rem;
  color: #ccc;
  transition: 0.2s;
}

.social-networks a:hover {
  text-decoration: none;

}


.facebook:hover {
  color: #0077e2;
}

.instagram:hover {
  color: #C934AC;
}


.mail:hover {
  color: #999;
}

.ws:hover {
  color: #09CC61;
}

.youtube:hover {
  color: #D0112B;
}




html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}



/* Login  */
.login-kuder {
  background-color: #fff; 
}

.login-kuder h1 {    
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;    
    font-size: 1.9rem;
    line-height: 2.5rem;
    color: #222;
}


.login-kuder h2 {    
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;    
  font-size: 1.3rem;
  line-height: 2rem;
  color: #3946E5;
}

.login-kuder p {    
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;    
  font-size: 1rem;
  line-height: 2rem;
  color: #000;
}

.img-login {
  background-color: #F7F7F7; 

}


.boton-olvido-clave {    
  background-color: #FFF;
  border-radius: 40px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;   
  color: #888;
  border-color: #ddd;
}

.boton-crear {    
  background-color: #FFF;
  border-radius: 40px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;   
  color: #888;
}



.dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
}



/* Seccion como vender  */

.como-vender { 
  background-color: #FFF; 
}

.como-vender h1 {
  color: #222;
  font-size: 2.4rem;
  font-weight: 700;   
}

.como-vender p {
  color: #000;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.7rem;
}





.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  }
  
  .switch input { 
  opacity: 0;
  width: 0;
  height: 0;
  }
  
  .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #999;
  -webkit-transition: .4s;
  transition: .4s;
  }
  
  .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  }
  
  input:checked + .slider {
  background-color: #4431DA;
  }
  
  input:focus + .slider {
  box-shadow: 0 0 1px #4431DA;
  }
  
  input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
  }


  /* Rounded sliders */
.slider.round {
  border-radius: 34px;
  }
  
  .slider.round:before {
  border-radius: 50%;
  }


  /* Seccion Faqs  */

.faqs h2 {
  color: #222;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 3.3rem;     
}

.faqs h3 {
  color: #3946E5;
  font-size: 1.4rem;
  font-weight: 600;  
  line-height: 2rem;  
}

.faqs p {
  color: #001933;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.7rem;
}


.faqs-links a:link {
  color: #000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 1rem;
  transition: 0.2s;
}

/* visited link */
.faqs-links a:visited {
  color: gray;
    transition: 0.2s;
}

/* mouse over link */
.faqs-links a:hover {
  color: #3946E5;
  text-decoration: none;
}

/* selected link */
.faqs-links a:active {
  color: #3946E5;
}





.faqs-links-contacto a:link {
  color: #3946E5;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 2rem;
  transition: 0.2s;
}

/* visited link */
.faqs-links-contacto a:visited {
  color: gray;
    transition: 0.2s;
}

/* mouse over link */
.faqs-links-contacto a:hover {
  color: #333;
  text-decoration: none;
}

/* selected link */
.faqs-links-contacto a:active {
  color: #333;
}